/**
 * Theme Name: Child Theme for Blog
 * Description: Child Theme for Blog
 * Theme URI: #
 * Author: #
 * Author URI: #
 * Template: fora
 * Version: 20.0.0
 */
 
/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */

body, button, input, select, textarea,
.hentry p.has-regular-font-size {
	font-size: 18px;
	color: #454545;
}
.site-header {
	border-bottom: 1px #eaeaea solid;
}
.header_wrapper {
	padding: 0;
}
.site-title {
	font-size: 2.5em;
}
.border-fixed.border-left,
.border-fixed.border-right {
	top: 15px;	
}
.sepHentry {
	margin: 1em auto;
}
.hentry {
    margin: 0 0 1em;
}
#content.site-content {
    margin: 2em auto 3em;
}
header.entry-header .entry-title {
    line-height: 1;
}
.hentry ul, .hentry ol {
    margin: 0 0 1.5em 0em;
}

@media (max-width: 768px) {
	body, button, input, select, textarea,
	.hentry p.has-regular-font-size {
		font-size: 17px;
	}	
	.site-title {
		font-size: 1.35em;
	}
	#content.site-content {
		margin: 1em auto 3em;
	}
}